package com.mx.dla.dda.catalogos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class RegistroCatalogoDTO extends BaseDTO{

	/**
	 * 
	 */
	private static final long serialVersionUID = 5712130603387689959L;
	private Integer id;
	private String descripcion;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getDescripcion() {
		return descripcion;
	}

	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

}
